body { 
  font-family: 'Open Sans', sans-serif;
  color: #000;
}

#navlist li {
 display: inline-table; 
 min-width:180px; 
list-style-type: none;
padding-right: 20px;
}

/* STRUCTURE */

#pagewrap {
	/*padding: 5px;
	width: 960px;
	margin: 20px auto;*/
margin: 0 0 0px 0; min-width: 320px; width: 100%;
background: url(images/columnbackground-right.jpg);
}

header {
	/*height: 100px;
	padding: 0 15px;*/
        background: url(images/headerrepeatleft.jpg) repeat-x;
background-size:cover;

}


navigationbar {

       /* background: url(images/orangebar.jpg) repeat-x;
        width:100%;
        min-height:35px; */

}

a.to_nav {
        display: none;
}


#primary_nav {
	display: none;
}

#content {
        background: url(images/columnbackground-right.jpg);
	max-width: 15%;
	float: left;
	padding: 5px 15px;
        height:100%;
}

#middle {
 max-width: 64%;  /* Account for margins + border values */
	float: left;
	padding: 1% 1%;
	margin: 0px 5px 5px 5px;
width: 100%:
background-color: #F9EBDF;

}

#sidebar {
	max-width: 15%;
	/*padding: 0px 15px;*/
	float: left;
        height:100%;
}
footer {
	clear: both;
	padding: 0 15px;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#pagewrap {
		width: 94%;
	}
	#content {
		width: 15%;
		padding: 1% 1%;
	}
	#middle {
		width: 64%;
		padding: 1% 4%;
		margin: 0px 0px 5px 5px;
		float: right;
	}
	
	#sidebar {
		clear: both;
		padding: 1% 4%;
		width: auto;
		float: none;
	}

	header, navigationbar, footer {
		padding: 1% 4%;
	}
}

/* for 700px or less */
@media screen and (max-width: 700px) {

	#content {
		width: auto;
		float: none;
display: none;
	}
	
	#middle {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	#sidebar {
		width: auto;
		float: none;
                display: none;
	}

navigationbar {
	   height: auto;
           display: none;
	}

a.to_nav {
        display: block;
	float: left;
	color: #fff;
        width:100%;
        text-align:center;
	background: #F88D1B;
	text-decoration: none;
	padding: 10px 0px;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	height: 22px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
margin-top:10px;
}

a.to_nav:hover,
a.to_nav:focus {
	color: #ffffff;
	background: #F9A253;
}


			#primary_nav {
				display: block;
			}


#primary_nav ul {
	list-style: none;
	background: url(images/columnbackground-right.jpg);
	padding: 5px 0;
        text-align:center;
 margin:0px;
}

#primary_nav li a {
	display: block;
	padding: 0 20px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	letter-spacing: 0.1em;
	line-height: 2em;
	height: 2em;
	border-bottom: 1px solid #383838;
}

#primary_nav li:last-child a {
	border-bottom: none;
}

#primary_nav li a:hover,
#primary_nav li a:focus {
	color: #fff;
	/*background: #F9A253;*/
}

}

/* for 480px or less */
@media screen and (max-width: 480px) {

	header {
		height: auto;
	}
        navigationbar {
		height: auto;
display: none;
	}

	h1 {
		font-size: 2em;
	}
	#sidebar {
		display: none;
	}

	#content {
		display: none;
	}
	#middle {
                /*width:100%;*/
                max-width: 480px;
	}

table, th, tr {
    max-width:450px;
}

img{
    max-width:450px;
}

footer {
	display: none;
}


}


/* for 360px or less */
@media screen and (max-width: 320px) {

	header {
		height: auto;
                /*width:100%;*/
                max-width: 320px;
	}
        navigationbar {
		height: auto;
                display: none;
	}

table, {
    max-width:290px;
}

th, tr {
    max-width:290px;
}

td {
    max-width:80px;
}

img{
    max-width:90px;
}

	h1 {
		font-size: 2em;
	}
	#sidebar {
		display: none;
	}

	#content {
		display: none;
                max-width: 320px;
	}
	#middle {
                /*width:100%;*/
                max-width: 300px;
	}

}


#content {
	/*background: #f8f8f8;*/
        background: url(images/columnbackground-right.jpg);
        
}
#sidebar {
	/*background: #f0efef;*/
        background: url(images/columnbackground-right.jpg);
}
#middle {
	background: #F9EBDF;
        
}
#content, #middle, #sidebar {
	margin-bottom: 5px;
}


#pagewrap, header, #content, #middle, #sidebar, footer {
	/*border: solid 1px #ccc;*/
}






###



BODY,DIV,TH,TD,P,INPUT,SELECT,TEXTAREA,TT {
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
	COLOR: #333333; FONT-SIZE: 11px;
}

TEXTAREA{

}

a:link, a:visited {
	COLOR: #0000FF; TEXT-DECORATION: underline;
}
a:hover, a:active, a:visited:hover {
	COLOR: #FF0000; TEXT-DECORATION: none;
}

H1, H2, H3{
	color: #0A6CCF;
	font-weight: bold;
}

H1 {
	FONT-SIZE: 15px;
}
H2 {
	FONT-SIZE: 13px;
}
H3 {
	FONT-SIZE: 12px;
}
HR {
	COLOR: #DDDDDD; HEIGHT: 1px;
}
BODY {
	margin: 0px;
	/*BACKGROUND: url(images/sitebackground.jpg) repeat-x #F1D9B7;*/
        BACKGROUND-COLOR: #F1D9B7;
}
.HeadBox {
	BACKGROUND-COLOR: #333333;
}
.HeadText {
	FONT-SIZE: 12px; FONT-WEIGHT: bold;
}
.HeadLine {
	FONT-SIZE: 13px;
	COLOR: #0A6CCF; FONT-WEIGHT: normal;
}
.VertMenuBox {
	BACKGROUND-COLOR: #333333;
}
.VertMenuBorder {
	BACKGROUND-COLOR: #333333;
}
a.VertMenuItems:link, a.VertMenuItems:visited{
	COLOR: #000000;
	TEXT-DECORATION: none;
	line-height: 25px;
	font-size: 15px;
	font-weight: normal;
	FONT-FAMILY: Open sans, Verdana, Arial, Helvetica, Sans-serif;
}
a.VertMenuItems:hover,  a.VertMenuItems:active{
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
}
.VertMenuHr {
	COLOR: #999999;
}
.CategoriesList {
	FONT-SIZE: 11px;
	line-height: 20px;
}
.DialogBox {
	/*background: url(images/dialog_m.jpg) top left repeat-x;*/
	padding-top: 10px;
	vertical-align: top;
}
.DialogBorder {
	BACKGROUND-COLOR: #FF8600;
}
.DialogTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: url(images/dialog_title_bg.jpg) left bottom no-repeat;
	color: #000000;
	font-weight: bold;
	font-size: 14px;
   padding: 2px;
}
.NumberOfArticles {
	COLOR: #000000; FONT-WEIGHT: bold;
}
.TopLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #666666;
	FONT-WEIGHT: bold;
}
.Text {
	COLOR: #000000;
}
.DecorTr {
	COLOR: #B89A02;
}
.AdminSmallMessage {
	COLOR: #FF3300;
}
.AdminTitle {
	COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.Line {
	BACKGROUND-COLOR: #0A6CCF;
}
.ProductTitle {
	COLOR: #000000; FONT-WEIGHT: bold; /*FONT-SIZE: 12px;*/
}
.ProductTitleHidden {
	COLOR: #666666; FONT-WEIGHT: bold; /*FONT-SIZE: 11px;*/
}
.ProductDetailsTitle {
	COLOR: #0A6CCF; FONT-WEIGHT: bold; /*FONT-SIZE: 12px;*/
}
.ProductDetails {
	/*font-size: 12px;*/
}
.ProductPriceTitle {
	COLOR: #000000; FONT-WEIGHT: bold; /*FONT-SIZE: 12px;*/
}
.ProductPriceConverting {
	COLOR: #666666;
		  FONT-WEIGHT: bold;
}
.ProductPrice {
	COLOR: #0A6CCF; FONT-WEIGHT: bold; /*FONT-SIZE: 12px;*/
}
.ProductPriceSmall {
	COLOR: #0A6CCF; FONT-WEIGHT: bold;
}
.MarketPrice {
		FONT-SIZE: 14px; FONT-FAMILY: Times New Roman;
}
.ItemsList {
	COLOR: #0A6CCF; FONT-WEIGHT: bold;
}
#Disabled {
	COLOR: #909090;
}
.NavigationPath, .NavigationPath:link, .NavigationPath:visited {
	COLOR: #0A6CCF;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.NavigationPath:hover, .NavigationPath:visited:hover {
	COLOR: #333333;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}
.FormButton {
	COLOR: #333333; FONT-WEIGHT: bold;
}

.Button:link, .Button:visited, DIV.button a, DIV.button a:visited{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background: #0033CC;
	border: 1px solid #ffffff;

	COLOR: #FFFFFF;
	font-size: 11px;
	TEXT-DECORATION: none;
	height: 16px;
	padding: 2px 3px 2px 3px;
	display: inline;
	white-space: nowrap;
	font-weight: bold;
	text-transform: capitalize;
}

.Button:hover, .Button:visited:hover, DIV.button a:hover, DIV.button a:visited:hover{
	background: #BEDDFC;
	border: 1px solid #ffffff;

	COLOR: #1F476F;
	font-size: 11px;
	TEXT-DECORATION: none;
	height: 16px;
	padding: 2px 3px 2px 3px;
	display: inline;
	white-space: nowrap;
	font-weight: bold;
	text-transform: capitalize;
}

.Button2:link, .Button2:visited, DIV.button2 a, DIV.button2 a:visited{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background: #0A6CCF;
	border-top: 1px solid #A9CCEE;
	border-left: 1px solid #A9CCEE;
	border-right: 1px solid #05315D;
	border-bottom: 1px solid #05315D;
	COLOR: #FFFFFF;
	font-size: 11px;
	TEXT-DECORATION: none;
	height: 16px;
	padding: 2px 3px 2px 3px;
	display: inline;
	white-space: nowrap;
	font-weight: bold;
	text-transform: capitalize;
}

.Button2:hover, .Button2:visited:hover, DIV.button2 a:hover, DIV.button2 a:visited:hover{
	background: #A9CCEE;
	border-top: 1px solid #A9CCEE;
	border-left: 1px solid #A9CCEE;
	border-right: 1px solid #05315D;
	border-bottom: 1px solid #05315D;
	COLOR: #0A6CCF;
	font-size: 11px;
	TEXT-DECORATION: none;
	height: 16px;
	padding: 2px 3px 2px 3px;
	display: inline;
	white-space: nowrap;
	font-weight: bold;
	text-transform: capitalize;
}


.CustomerMessage {
	COLOR: #FF3300; FONT-WEIGHT: bold;
}
.ErrorMessage {
	COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.Star {
	COLOR: #FF0000;
}
.HighLight {
		BACKGROUND-COLOR: #FFFFCC;
}
.SaveMoneyLabel {
	COLOR: #333333;
	FONT-WEIGHT: bold;
}
.TableHead {
	BACKGROUND-COLOR: #CCCCCC; FONT-WEIGHT: bold;
}
.TableSubHead {
    BACKGROUND-COLOR: #EEEEEE;
}
.TableLine {
    BACKGROUND-COLOR: #F0F0F0;
}
.SmallNote:link {
	COLOR: #7C4C00; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial,  Helvetica, Sans-serif;
}
.SmallNote:visited {
	COLOR: #7C4C00; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif;
}
.SmallNote:hover {
	COLOR: #7C4C00; TEXT-DECORATION: underline; FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial,  Helvetica, Sans-serif;
}
.SmallNote:active {
	COLOR: #7C4C00; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial,  Helvetica, Sans-serif;
}
.SmallText {
	COLOR: #7C4C00; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial,  Helvetica, Sans-serif;
}
.Bottom {
	COLOR: #333333;
}
.Tab a, .Tab a:visited{
	font-family: comic sans MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 2px 3px 2px 24px;
	display: block;


}

.Tab a:hover, .Tab a:visited:hover{
	text-decoration: underline;
	color: #FF0000;

}

td.Tab{
	background: url(images/menuicon.jpg)  no-repeat;



}
.CatMenuItemOff
{
    BACKGROUND-COLOR: transparent;              /* like "VertMenuBox" */
    BORDER-RIGHT: none;        /* like "VertMenuBox" */
    BORDER-TOP: none;          /* like "VertMenuBox" */
    BORDER-LEFT: none;         /* like "VertMenuBox" */
    BORDER-BOTTOM: none;       /* like "VertMenuBox" */
    MARGIN-BOTTOM: 1px;
    MARGIN-TOP: 1px;
    MARGIN-LEFT: 2px;
    MARGIN-RIGHT: 3px;
    CURSOR: pointer;
}
.CatMenuItemOffExp
{
    BACKGROUND-COLOR: transparent;              /* like "VertMenuBox" */
    BORDER-RIGHT: none;        /* like "VertMenuBorder" */
    BORDER-TOP: none;          /* like "VertMenuBorder" */
    BORDER-LEFT: none;         /* like "VertMenuBorder" */
    BORDER-BOTTOM: none;       /* like "VertMenuBorder" */
    MARGIN-BOTTOM: 1px;
	MARGIN-TOP: 1px;
	MARGIN-LEFT: 2px;
    MARGIN-RIGHT: 3px;
    CURSOR: pointer;
}
.CatMenuItemOn
{
    BACKGROUND-COLOR: #FF8600;              /* like "VertMenuTitle" */
    BORDER-RIGHT: none;        /* like "VertMenuBorder" */
    BORDER-TOP: none;          /* like "VertMenuBorder" */
    BORDER-LEFT: none;         /* like "VertMenuBorder" */
    BORDER-BOTTOM: none;       /* like "VertMenuBorder" */
    MARGIN-BOTTOM: 1px;
	MARGIN-TOP: 1px;
	MARGIN-LEFT: 2px;
    MARGIN-RIGHT: 3px;
    CURSOR: pointer;
}
.CatSubMenu
{
    BACKGROUND-COLOR: #FFD44C;              /* like "VertMenuBox" */
    BORDER-RIGHT: #333333 1px solid;        /* like "VertMenuBorder" */
    BORDER-TOP: #333333 1px solid;          /* like "VertMenuBorder" */
    BORDER-LEFT: #333333 1px solid;         /* like "VertMenuBorder" */
    BORDER-BOTTOM: #333333 1px solid;       /* like "VertMenuBorder" */
    MARGIN-LEFT: 1px;
    MARGIN-RIGHT: 2px;
}
.CatMenuItem
{
    FONT-SIZE: 12px;
    CURSOR: pointer;
}
.CatMenuItem:link
{
    COLOR: #330000;                         /* like "VertMenuItems" */
}
.CatMenuItem:visited
{
    COLOR: #330000;                         /* like "VertMenuItems" */
}
.CatMenuItem:hover
{
    COLOR: #330000;                         /* like "VertMenuTitle" */
}
.CatMenuItem:active
{
    COLOR: #330000;                         /* like "VertMenuItems" */
}
.NavDialogTitle {
    font-size: 11px;
    font-weight: bold;
    color: #330000;
}
.NavDialogBorder {
    background-color: #FFCC33;
}
.NavDialogBox {
    background-color: #FFFFCC;
}
.PopupHelpLink {
	FONT-SIZE: 9px;
	COLOR: #330000;
	TEXT-DECORATION: none;
}
.SubHeader2Line {
	BACKGROUND-COLOR: #CCCCCC;
}

.top{
	border-bottom: 1px solid #F0F5E6;
	margin-bottom: 5px;
}

.searchbox{
	border: 1px solid #CCCCCC;
	width: 120px;
}


.printable_text, a.printable_text:link, a.printable_text:visited {
   COLOR: #999999;
   FONT-SIZE: 11px;
   FONT-WEIGHT: bold;
   TEXT-DECORATION: none;




}
#tab_container{
	width: 95%;
	margin: 0px;
	padding: 0px;
}

#tabs{
	padding-left: 5px;
	padding-right: 0px;
}

.details_tab, .active_details_tab{
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;*/
	position: relative;
	z-index: 20;
	background: #F4FAFF;
	border-left: 1px solid #CCE8FF;
	border-top: 1px solid #CCE8FF;
	border-right: 1px solid #CCE8FF;
	border-bottom: 1px solid #CCE8FF;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	height: 16px;
	margin: 0px;
}

.active_details_tab{
	border-bottom: 1px solid #FFFFFF;
	background: #FFFFFF;
}

.details_tab:link, .details_tab:visited, .active_details_tab:link, .active_details_tab:visited{
	/*font-size: 11px;*/
	COLOR: #0A6CCF;
	text-decoration: none;
	margin: 0px;
}

.active_details_tab, .active_details_tab:link, .active_details_tab:visited{
	font-weight: bold;
}

#tab_boxes{
	border-left: 1px solid #CCE8FF;
	border-bottom: 1px solid #CCE8FF;
	border-right: 1px solid #CCE8FF;
	border-top: 1px solid #CCE8FF;
	padding: 10px;
	margin: 0px;
	position: relative;
	top: -1px;
	z-index: 0;
}

#tab_container > #tab_boxes{
	top: 3px;
}

#detailed_images{
	display: none;
}

#upselling_products{
	display: none;
}

#recommended_products{
	display: none;
}

#customer_reviews{
	display: none;
}

#subcategories{
	float: left;
	width: 48%;
	display: block;
}

.subcategories_list{
	display: block;
}

td > #subcategories{

}

#featured_products{
	float: right;
	width: 48%;
	border-left: 1px solid #F4FAFF;
	display: block;
}

.f_title{
	padding: 5px;
	font-size: 13px;
	background: #F4FAFF;
	color: #0A6CCF;
	width: 100%;
	margin-bottom: 5px;
}

#subcategories > .f_title{
	width: 100%;
}

#featured_products > .f_title{
	width: 100%;
}

.category_description{

}

.subcat_container{
	padding-left: 5px;
	padding-right: 5px;
}

.LightLine{
	background: #EFEFEF;
	padding: 0px;
}

.logo{
	background: #449DF7;
	border-bottom: 2px solid #0A6CCF;
}

.navigation{
	background: #0A6CCF;
	padding-left: 5px;
}

.navigation a.tab, .navigation a.tab:visited{
	text-transform: uppercase;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 10px;
	text-decoration: none;
}

.navigation a.tab:hover, .navigation a.tab:visited:hover{
	color: #CCCCCC;
}

.search_box{
	padding-top: 10px;
	padding-right: 5px;
}

.left_column, .right_column{
	vertical-align: top;
	padding-top: 3px;
}

.content{
	padding: 0px;
	vertical-align: top;
	width: 100%;
	background: #F9EBDF;

}

.left_column{
	border-right: 1px solid #33A3E9;
	background: url(images/columnbackground.jpg);
}

.left_column2{
	border-right: 1px solid #33A3E9;
	background: url(images/columnbackground.jpg);
}

.left_column .menu{
	border-bottom: 1px solid #33A3E9;
	margin-bottom: 5px;
   margin-top: 5px;
}

.left_column .menu .VertMenuTitle{
	padding: 3px 3px 3px 18px;
	text-transform: uppercase;
	font-weight: bold;
	color: #000000;
}

.left_column .menu TD.VertMenuItems{

   padding-bottom: 5px;
	/*padding-left: 18px;*/
}

a.VertMenuItems, a.VertMenuItems:visited{

	margin-left: 5px;
	border-top: 1px solid #33A3E9;
	display: block;
}

a.VertMenuItems:hover, a.VertMenuItems:visited:hover{
	font-weight: bold;
	/*background: #EDDCBE;*/
}

.right_column{
	border-left: 1px solid #33A3E9;
	background: url(images/columnbackground-right.jpg);
}

.right_column .menu{


	margin-bottom: 10px;
}

.right_column .menu .VertMenuTitle{
	text-transform: uppercase;
	font-weight: bold;
	color: #000000;
	padding: 3px;
}

.right_column .menu TD.VertMenuItems{
	padding: 3px;
}

.user_menu, .cart_box{
	background: #CFCFCF;
}

.user_menu{
	padding-top: 3px;
   padding-bottom: 3px;
   margin-right: -7px;
}

.cart_box{
	text-align: right;
	padding-right: 10px;
	border-bottom: 1px solid #ADADAD;
}

.cart_box table {
   margin-top: 3px;
}

.user_menu a, .user_menu a:visited{
	background: #E9E9E9;
	border: 1px solid #ADADAD;
	padding: 2px 3px 2px 3px;
	text-transform: capitalize;
	margin: 0px;
}

.user_menu a:hover, .user_menu a:visited:hover{
	background: #FFFFFF;
	text-decoration: none;
}

.checkout_box {
   background-color: #EFEFEF;
   border: 1px solid #CCCCCC;
   margin-left: 10px;
}
.nav_menu {
	padding: 5px 5px 5px 0px;

	width: 100%;
}
.NavItem{

	margin-bottom: 0px;


}
a.NavItem, a.NavItem:visited{
	text-transform: uppercase;
	font-weight:bold;
	padding: 1px 15px 6px 5px;
	color: #ffffff;
	text-decoration: none;


}
a.NavItem:hover, a.NavItem:visited:hover{
	color: #FF0000;
	font-weight:bold;
}

.top_menu {
	padding: 1px 5px 1px 0px;
	border-bottom: 1px dotted #E21D2F;
	border-top: 1px dotted #E21D2F;
	background: #ffffff;
	width: 100%;
	line-height: 5px;
}
.topItem{

	margin-bottom: 0px;
	vertical-align:middle;

}
a.topItem, a.topItem:visited{
	text-transform: lowercase;

	padding: 3px 15px 4px 5px;
	color: #E21D2F;
	text-decoration: none;
	vertical-align:middle;


}
a.topItem:hover, a.topItem:visited:hover{
	color: #FF0000;

}

.VertMenuTitle { padding-bottom:10px; padding-top:10px; font-weight:bold;}